/* Starter CSS for Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  position:relative;
  z-index:1200;
}

#cssmenu ul, #cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0; }

#cssmenu ul {
	width:137px;
	height:380px;
	background: url(../images/design/menu-bgd.png) no-repeat;
	padding:10px 0;
	line-height:normal;
  }

#cssmenu ul li {
display:block;
margin:0;
padding:0;
}

#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; }

#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: -11px;
  left:95%;
  z-index: 1050;
  width: 100%; }

#cssmenu ul ul li {
  float: none;
  display:block;
  text-align:left;
  }

#cssmenu ul ul ul {
  top: 0;
  left: auto;
  right: -99.5%; }

#cssmenu ul li:hover > ul {
  visibility: visible; }


#cssmenu ul ul li {
  font-weight: normal; }

#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none; }

/* Custom CSS Styles */
  #cssmenu > ul {
    *display: inline-block; }
  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; }
    #cssmenu ul ul {
      text-transform: none;
      max-width: 190px;
visibility:hidden;
text-align:left;
background:none !important;
	  }
      #cssmenu ul ul a {
       background:#fff;
        color: #000;
        font-family:Arial, Helvetica, sans-serif;
        padding: 5px;
		text-indent:0 !important;
		text-shadow:none;
		-moz-text-shadow:none;
		-webkit-text-shadow:none;
		font-weight:normal;
		border:#5b4524 2px solid;
		}
		#cssmenu ul ul a:hover {
			background:#333;
			color:#fff;
		}
      #cssmenu ul ul ul {
        border-top: 0 none; }
      #cssmenu ul ul li {
        position: relative; }
    #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
      color:#ccc;
	  
	  }

  #cssmenu a {
display:block;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
font-weight:700;
color:#fff;
text-decoration:none;
text-align:left;
border-bottom:#5b4524 2px solid;
margin:0 5px 0 0;
padding:5px 0;
text-indent:15px;
text-shadow: 0 2px 2px rgba(0,0,0, 1);
-moz-text-shadow: 0 2px 2px rgba(0,0,0, 1);
-webkit-text-shadow: 0 2px 2px rgba(0,0,0, 1);
}